/* Class = "NSTextFieldCell"; title = "Some apps do not follow system proxy settings. Enhanced Mode forces their traffic to be handled by Surge. \n"; ObjectID = "3Qd-Qo-LE4"; */
"3Qd-Qo-LE4.title" = "部分应用可能不遵循系统代理设置。使用增强模式可以让所有应用由 Surge 处理。";

/* Class = "NSTextFieldCell"; title = "HTTP & SOCKS5 Proxy"; ObjectID = "4eT-l7-Cx8"; */
"4eT-l7-Cx8.title" = "HTTP & SOCKS5 代理";

/* Class = "NSTextFieldCell"; title = "Surge Ponte"; ObjectID = "7jM-bv-DjE"; */
"7jM-bv-DjE.title" = "Surge Ponte";

/* Class = "NSTextFieldCell"; title = "Enhanced Mode"; ObjectID = "cc2-Tq-Z1X"; */
"cc2-Tq-Z1X.title" = "增强模式";

/* Class = "NSTextFieldCell"; title = "REMOTE CONNECTIVITY"; ObjectID = "CDQ-oa-Ral"; */
"CDQ-oa-Ral.title" = "远程连接";

/* Class = "NSMenuItem"; title = "Relay Proxy: "; ObjectID = "CjV-b2-vpE"; */
"CjV-b2-vpE.title" = "中继代理：";

/* Class = "NSTextFieldCell"; title = "DHCP Server"; ObjectID = "dG7-SD-xjj"; */
"dG7-SD-xjj.title" = "DHCP 服务器";

/* Class = "NSMenuItem"; title = "Relay Proxy: "; ObjectID = "G5D-vr-ZOd"; */
"G5D-vr-ZOd.title" = "中继代理：";

/* Class = "NSMenuItem"; title = "Share with others…"; ObjectID = "Ggu-41-47G"; */
"Ggu-41-47G.title" = "与他人共享…";

/* Class = "NSTextFieldCell"; title = "System Proxy"; ObjectID = "hk9-HY-lBr"; */
"hk9-HY-lBr.title" = "系统代理";

/* Class = "NSTextFieldCell"; title = "52 devices in the LAN"; ObjectID = "IkP-hn-lrZ"; */
"IkP-hn-lrZ.title" = "局域网中的 52 个设备";

/* Class = "NSTextFieldCell"; title = "Most of the apps’ traffic can be taken over by this and it has the best compatibility and performance."; ObjectID = "JRe-Vi-j0P"; */
"JRe-Vi-j0P.title" = "大多数应用的流量可以通过将 Surge 设置为系统代理接管，具有最佳的兼容性和性能。";

/* Class = "NSTextFieldCell"; title = "NETWORK TAKEOVER"; ObjectID = "K97-N3-yko"; */
"K97-N3-yko.title" = "网络接管";

/* Class = "NSTextFieldCell"; title = "Surge Ponte is a private mesh network between your devices running Surge Mac & iOS."; ObjectID = "L2r-jZ-pOq"; */
"L2r-jZ-pOq.title" = "Surge Ponte 是运行 Surge Mac 和 iOS 的设备之间的私有 Mesh 网络。";

/* Class = "NSTextFieldCell"; title = "Overview"; ObjectID = "lNw-QM-Ffk"; */
"lNw-QM-Ffk.title" = "概览";

/* Class = "NSTextFieldCell"; title = "Use Surge as a DHCP server for your LAN and take over the network of other devices with Surge gateway mode."; ObjectID = "NhU-lN-kM4"; */
"NhU-lN-kM4.title" = "将 Surge 用作局域网的 DHCP 服务器，并使用 Surge 网关模式接管其他设备的网络。";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command"; ObjectID = "pxL-Gl-2ao"; */
"pxL-Gl-2ao.title" = "复制 Shell Export 命令";

/* Class = "NSMenuItem"; title = "Current device name: "; ObjectID = "qVQ-fC-Bdz"; */
"qVQ-fC-Bdz.title" = "当前设备名称：";

/* Class = "NSTextFieldCell"; title = "$"; ObjectID = "s6q-BW-rUj"; */
"s6q-BW-rUj.title" = "$";

/* Class = "NSMenuItem"; title = "Copy Shell Export Command with External IP"; ObjectID = "t3A-pa-g7j"; */
"t3A-pa-g7j.title" = "复制带有外部 IP 的 Shell Export 命令";

/* Class = "NSTextFieldCell"; title = "Enhanced mode is enabled"; ObjectID = "T4I-Vw-Mpf"; */
"T4I-Vw-Mpf.title" = "已启用增强模式";

/* Class = "NSTextFieldCell"; title = "LAN DEVICE TAKEOVER"; ObjectID = "TUu-2T-aKB"; */
"TUu-2T-aKB.title" = "局域网设备接管";

/* Class = "NSTextFieldCell"; title = "Accessable via proxy relay"; ObjectID = "ye0-t0-1Jo"; */
"ye0-t0-1Jo.title" = "可通过代理中继访问";

/* Class = "NSTextFieldCell"; title = "Surge can act as a standard HTTP and SOCKS5 proxy for other devices on the same Local Area Network."; ObjectID = "YUh-za-zKu"; */
"YUh-za-zKu.title" = "Surge 可以被其他设备用作标准的 HTTP 和 SOCKS5 代理服务器。";

/* Class = "NSTextFieldCell"; title = "Surge is set as the system proxy currently"; ObjectID = "ZL2-pL-rTP"; */
"ZL2-pL-rTP.title" = "已将 Surge 设置为系统代理";

/* Class = "NSMenuItem"; title = "View Registered Device…"; ObjectID = "Zv6-by-HhE"; */
"Zv6-by-HhE.title" = "查看已注册设备…";

